मुख्य सामग्री पर जाएँ
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-10HP

Zyxel GS1900-10HP 3179 स्विच
SKU: 3179

Zyxel GS1900-10HP 3179 स्विच — स्विच. विस्तृत तकनीकी विशेषताएँ, हार्डवेयर संगतता और मूल्य विवरण।

विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

Zyxel GS1900-10HP 3179 स्विच

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
10G समर्थन
नहीं
ईथरनेट पावर Poe इनपुट की संख्या
8
ईथरनेट के माध्यम से शक्ति Poe समर्थन
हाँ
ईथरनेट के माध्यम से Poe पोर्ट प्रति शक्ति
77 W
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
संचार एलईडी संकेतक
हाँ
MTBF सीमा
801113 घंटे
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS, SSL/TLS
AC कॉइल एडेप्टर
हाँ
परिचालन आर्द्रता सीमा
10 - 95%
इनपुट करंट
1.7 A
पावर खपत
चालू तापमान सीमा
0 - 50 °C
पता तालिका आकार
वजन
गहराई
दीवार माउंट किट
हाँ
चौड़ाई
जंबो फ्रेम्स
9000
वेब-आधारित प्रबंधन
हाँ
ऊँचाई
उत्पाद का रंग
कैश आकार
525 KB
भंडारण तापमान सीमा सेल्सियस
संपर्क परत
कुंजी प्रकार
फॉर्म फैक्टर
प्रसंस्करण आयतन
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
20 Gbit/s
स्थापित SFP मॉड्यूल की संख्या
2
पैकेज गहराई
227 mm
पैकेज चौड़ाई
302 mm
पैकेज ऊंचाई
64 mm
पैकेज वजन
1,53 kg
शामिल केबल
AC
ब्रांड
Zyxel
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
GS1900-10HP
श्रेणी
नेटवर्क स्विच
उपयोग मैनुअल
हाँ
ब्रांड
Zyxel
उत्पाद का नाम
GS1900-10HP
उत्पाद श्रृंखला
बेचे गए बाजार
CH, ZA
प्रणाली में जोड़ने की तारीख
2016-01-20
उत्पादन तिथि
उत्पाद कोड
3179
दीवार पर स्थापित
हाँ
ऊष्मा विस्सर्जन
65,472 BTU/s
कंसोल इनपुट
RJ-45
MIB समर्थन
RFC 1213, RFC 2819, RFC 1215, RFC 1493
सिस्टम इवेंट लॉग
हाँ
प्रबंधन प्रोटोकॉल
SNMP, RMON, ICMP, Syslog
Zyxel GS1900-10HP 3179 स्विच